Delete Webhook

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Endpoint to delete webhook.

Request:

Query ParameterTypeDescription
businessIdstringUnique identifier for business
FieldTypeDescription
idStringUnique identifier of webhook to be deleted

Example request

curl --location 'https://api.myvendy.com/webhooks/delete-webhook?businessId=`{businessId}`' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer [token]' \
--data '{
		"id":"39a1e4bf-fbc3-4b78-9555-c50f8cfa17bw"
}'

Response:

FieldTypeDescription
statusBooleanStates if request was successfully executed or not
codeIntegerInternal code, success if 200
msgStringA description of the status of the request
dataJSON

Example response

{
    "status": true,
    "code": 200,
    "msg": "success",
    "data": {}
}
Query Params
int32
required
Body Params
string
required
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json